Subject: WWII-L Digest - 20 May 1994 to 21 May 1994

From: Automatic digest processor <[email-masked]>
Date: Sun, 22 May 1994 00:00:29 -0400

There are 8 messages totalling 199 lines in this issue.

Topics of the day:

  1. D-DAY: Which is it? (2)
  2. Criteria of Greatness
  3. UK Bullion Goes to Canada after the fall of France
  4. [TAC] Russo-Japanese Border Clashes
  5. MEDIA: REMINDER ABOUT D-DAY FILM ON PBS (2)
  6. Don R

----------------------------------------------------------------------

Date:    Fri, 20 May 1994 23:36:51 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: D-DAY: Which is it?

Pont du Hoc
or
Pont du Hoe?

Larry J

[email-masked]; Co-Moderator: BYRD.MU.WVNET.EDU (Historical docs)
"Sunday's horoscope is note worthy because of its strange, sudden and wholly
unpredictable and inexplicable occurrences, affecting all phases of life."
Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41

------------------------------

Date:    Sat, 21 May 1994 00:09:51 -0500
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Criteria of Greatness

I would therefore like to pose the question to you. What are the components
of greatness vis-a-vis military command?

well, this was a long one...
I look forward to feedback...

Steve Baldwin
[email-masked]
 -----------------------------

Hi Steve,

Thanks for reporting the proceedings of that lecture and subsequent
off-line remarks too.  Most interesting!

Regarding the question of what makes greatness in military command the
base line has to be accomplishing the mission.  It does no good to
keep casualties low if all you end up doing is delivering more
manpower to the enemy in terms of slave labor once they have defeated
your armed forces.

After the mission is accomplished then look to minimizing casualties,
saving time and using less logistics.  I think Americans like Patton
because he delivered his victories in minimum time and we tend to like
quick resolutions (Desert Storm is a good example).  If it drags out
we loose interest.  That is one reason we had trouble in South East
Asia.  The Vietnamese were prepared to fight a few more generations
where that sort of thing is counter to our idea of how to resolve a
conflict.

Speaking for myself, I like Patton because he felt that wars were won
on the offensive and that once you had them on the run you don't let
up.  Rommel was the same way.  He was an opportunist extraordinaire, a
master of exploiting situations on the battlefield as they developed
and taking advantage of every opportunity to its fullest.

Rommel's personal leadership qualities are what make him on of my
favorite commanders.  In his book "Infantrie Greift An" he explains
that an effective commander is one that sees to it that his men are
provisioned, supplied, bedded down or whatever before he looks to his
own needs AND he sees to it that his men SEE that this is so.  This
accounts for Rommel's popularity among his own troops.

Rommel also took personal command when the mission was particularly
risky.  So, in essence, mission accomplishment and speed are primary
factors for greatness in command in my opinion.  Speed because quick
resolutions are cheaper in casualties than protracted efforts.

That's about all I can think of for a Friday at midnight....

cheers, Bill Huber / [email-masked]

------------------------------

Date:    Fri, 20 May 1994 22:51:33 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: UK Bullion Goes to Canada after the fall of France

About 5000 British children were evacuated to the United States.
About 12,000 British children were evacuated to Canada.

------------------------------

Date:    Sat, 21 May 1994 10:02:01 -0400
From:    Christopher Morton <[email-masked]>
Subject: Re: [TAC] Russo-Japanese Border Clashes

> > And the Russian fleet almost got into a shooting war with the British Royal
> > Navy in the bargain.  They mistook some fishing boats for Japanese torpedo
> > boats off of the Dogger Bank and sank them with gunfire.  For a time, it
> > appeared as though the British navy would engage, but the crisis was
> > eventually defused.
>
>     That is exactly right. It was a comedy of errors the whole way
> and the Russian officers had to contend with mutinous sailors as well.
> That story is a study in what not to do to conduct a naval battle.

The Tsarist empire was a study in what not to do to run a country too.  Of
course, compared to its successor, it was some utopian wonderland out of "Star
Trek, the Next Generation".

------------------------------

Date:    Sat, 21 May 1994 22:14:57 +0200
From:    John Ausland <[email-masked]>
Subject: MEDIA: REMINDER ABOUT D-DAY FILM ON PBS

  Oslo, May 21, 1944
  Charles Guggenheim has reminded me that his film about D-Day will appear on
many PBS stations on Wednesday, May 25, usually at 9pm.  You might want to check
your schedule for the heading The American Experience.
  This film will consist of archival footage but will use portions of interviews
with some of us who were there for the narration.
  I will see it in due course, since Guggenheim has promised to send me a
tape, which can be run on the PAL system used here.
  Regards, John Ausland

------------------------------

Date:    Sat, 21 May 1994 11:33:12 -0400
From:    Mike Bechthold <[email-masked]>
Subject: Re: D-DAY: Which is it?

Larry,

The correct name is "Pointe du Hoc."  I understand that the name "Point du
Hoe" was a typo that appeared on the maps issued for D-Day and the
mistake was inadvertantly carried forward by historians in the Army Green
Books and numerous other sources.

Hope this helps

Mike Bechthold
Wilfrid Laurier University
Waterloo, Ontario, Canada
[email-masked]

On Fri, 20 May 1994, Larry & Kim Jewell wrote:

> Pont du Hoc
> or
> Pont du Hoe?
>
> Larry J
>
> [email-masked]; Co-Moderator: BYRD.MU.WVNET.EDU (Historical docs)
> "Sunday's horoscope is note worthy because of its strange, sudden and wholly
> unpredictable and inexplicable occurrences, affecting all phases of life."
> Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41
>

------------------------------

Date:    Sat, 21 May 1994 08:41:47 -0700
From:    "Office TH325, Extension 3566" <[email-masked]>
Subject: Don R

In "The Race for the Rhine Bridges", McKee uses the term Don R several
times.

Quote

... was helped ashore by some Bod with the biggest pair of Don. R.
gloves I've ever seen.

End Quote

Quote

... we pass women towing their shopping hehind them on sledges, and then
a Don R's grave, where the bones of some Canadian lie beneath the snow
and ice ...

End Quote.

What does Don R mean?

------------------------------

Date:    Sat, 21 May 1994 13:53:42 -0400
From:    Dan Ford <[email-masked]>
Subject: Re: MEDIA: REMINDER ABOUT D-DAY FILM ON PBS

On Sat, 21 May 1994, John Ausland wrote:
>   Charles Guggenheim has reminded me that his film about D-Day will appear on
> many PBS stations on Wednesday, May 25, usually at 9pm.  You might want to check
> your schedule for the heading The American Experience.

This production got a rave review in the Wall St Journal, which does not
dispense raves lightly. Boston's 'GBH has it scheduled for 9 p.m. Wednesday.

Cheers - Dan     <[email-masked]>

------------------------------

End of WWII-L Digest - 20 May 1994 to 21 May 1994
*************************************************